Subject: Re: (whorl) Pig, Godling

From: Kieran Cleary <kcleary at jb.man.ac.uk>
Date: Tue, 13 Feb 2001 10:44:22 +0000

Alga,

Couldn't agree more re Pig. Did he like deciphering that dialect? He did
nae! 

The encounter with the godling struck me as very similar to one of Sev's
meetings with Juturna ('I would save you'), or with the hierodules, where
they kneel before him. In a sense, the godling is a debased version of a
hierodule, and recognises Silk as the 'holy one'. 

Kieran C.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com